<?php

//It's a sub page! (adds sub to body class)
$isSub = true;
$addClass = "not-found";

//Include for global functions and variables
include $_SERVER['DOCUMENT_ROOT'] . '/assets/inc/functions.php';

//SEO Magic
$seoTitle = 'Not Found | ' . $client . '.';
$seoDesc = "";

inc('head');
?>

<div class="container">
    <div class="row">
        <div class="text">
            <div class="logo-wrap">
                <img src="/assets/img/logo.png" alt="<?php echo $client; ?>">
            </div>
            <h2>Not Found</h2>
            <p>The requested page does not exist.</p>
            <p class="bold"><span class="block">You will be redirected to</span> the homepage in <span id="countdowntimer">10 </span> seconds.</p>
            <a class="btn" href="/">Go to the homepage</a>

            <script type="text/javascript">
                var timeleft = 10;
                var downloadTimer = setInterval(function(){
                    timeleft--;
                    document.getElementById("countdowntimer").textContent = timeleft;
                    if(timeleft <= 0)
                        clearInterval(downloadTimer);
                },1000);
            </script>

        </div>
    </div>
</div>

<!-- load jquery for redirect -->
<script src="/assets/js/jquery.js"></script>

<script>
    $(document).ready(function () {
        setTimeout(function () {
            window.location.href = "/"; //will redirect to your blog page (an ex: blog.html)
        }, 10000); //will call the function after 2 secs.
    });
</script>
