### Requirements

- php 7.4
- Apache Server

### Installation

Copy contents of this folder into the root web folder of your HTTP Server e.g. `/var/www/html`

### SMTP Configuration (Not applicable for this site)

You can enable and configure SMTP by updating the `smtp` variable in `/assets/inc/functions.php`

### Recaptcha Configuration (Not applicable for this site)

Recaptcha can be enabled by
- Adding your Secret Key to `/assets/inc/functions.php` (`$recaptcha`)
- Adding your Client ID to `/assets/inc/head.php`, `(window.tresioConfig)`

### Testing Locally

Run `php -S localhost:{PORT}` e.g. `php -S localhost:8888`


