<?php
//It's a sub page! (adds sub to body class)
$isSub = true;

//SEO Magic
$seoTitle = "MedSpa San Diego & Carlsbad | Medical Spa | Avalon Laser";
$seoDesc  = "Avalon Laser is a top laser clinic & one of the best medspas with two 5-star locations in San Diego & Carlsbad. Ready to look your best? Schedule a consultation today!";
$pageTitle  = "MedSpa San Diego & Carlsbad | Medical Spa | Avalon Laser";

//Include for global functions and variables
include $_SERVER['DOCUMENT_ROOT'] . '/assets/inc/functions.php';

inc( 'head' );

?>
    
  <!-- Page Layout -->
      
<!-- Home Hero Module -->
<div class="mod_home_hero banner right-placement" data-s3-module>
    <div class="row">
        <div class="inner">
                        <p><b>Avalon</b> Laser</p>
                            <div class="content"><h1>Medspa in <span class="block-phone">San Diego &amp; Carlsbad</span></h1>
                </div>
                        <button href="https://www.youtube.com/watch?v=FKfOb8Cmlw4" role="button" aria-label="Play video" class="popup-video"></button>
                    </div>
    </div>
    <div class="media">
                    <picture class="background">  <source media="(max-width:420px)" srcset="/assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=600&h=400&fit=crop&crop=true&fp-x=0.4, /assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=900&h=600&fit=crop&crop=true&fp-x=0.4 2x" data-lazyload-srcset="/assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=600&h=400&fit=crop&crop=true&fp-x=0.4, /assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=900&h=600&fit=crop&crop=true&fp-x=0.4 2x">  <source media="(max-width:800px)" srcset="/assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=800, /assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=1200 2x" data-lazyload-srcset="/assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=800, /assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=1200 2x">  <source media="(max-width:1400px)" srcset="/assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=1400, /assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=2100 2x" data-lazyload-srcset="/assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=1400, /assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=2100 2x">  <source srcset="/assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=1440" data-lazyload-srcset="/assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=1440">  <img src="/assets/img-export/1664233182-hero-desktop-1.png?auto=format,compress&w=1440"    width="1440px" height="667px" alt="Woman posing on side of pool" draggable="false"  data-api-key=background /></picture>
            </div>
</div>      

<!-- Intro Module -->
<div class="mod_intro container viewport  wow fadeInUp">
    <div class="row wow fadeInUp ">
        <div class="inner ">
                        <div class="content" data-api-key="content">
                                <h2>Welcome To <strong>Avalon </strong>Laser: <span class="block">San Diego Medspa</span></h2>
<p>Your image is crucial to your self-confidence, and your skin is often the most visible sign of vibrant health. At <em>San Diego medspa</em>, Avalon Laser, we believe skin is more than just something you treat &ndash; it&rsquo;s a vital part of who you are that requires attentive care.</p>
<p>We also know that just like you, your skin is one of a kind. At our medspa, our focus is on providing you with effective, customized cosmetic treatments to enhance your natural beauty and improve the way you feel when you look in the mirror. Enhancing Your Beauty within the cities of San Diego, Carlsbad, Del Mar &amp; nearby areas of California is a point of pride for all of us at Avalon Laser.</p>

            </div>
            <div class="bulletpoints ">
                
            </div>
                    </div>
    </div>
</div>
      
<!-- Half Image Module -->
<div class="mod_half_image  viewport half-image container wow fadeInLeft" data-s3-module>
    <div class="row half-image-row mb-100 flipped">
        <div class="media">
                            <picture class="background">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1687887075-istock-889491964.jpg?auto=format,compress&w=1200, /assets/img-export/1687887075-istock-889491964.jpg?auto=format,compress&w=1800 2x">  <source media="(max-width:800px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1687887075-istock-889491964.jpg?auto=format,compress&w=800, /assets/img-export/1687887075-istock-889491964.jpg?auto=format,compress&w=1200 2x">  <source media="(max-width:1400px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1687887075-istock-889491964.jpg?auto=format,compress&w=1400, /assets/img-export/1687887075-istock-889491964.jpg?auto=format,compress&w=2100 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1687887075-istock-889491964.jpg?auto=format,compress&w=1920">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1687887075-istock-889491964.jpg?auto=format,compress&w=1920"  loading="lazy"  data-lazyload="img"   width="1920px" height="1348px" alt="" draggable="false"  data-api-key=image /></picture>
            
                    </div>
        <div class="copy padded">
            <div class="inner">
                                <div class="content" data-api-key="content">
                    <h2><a href="/injectables/botox-san-diego/">BOTOX</a></h2>
<p>Botox treatments offer a rejuvenating solution to combat the effects of aging. With years of expertise and a commitment to excellence, Dr. Tirgari provides a personalized approach with <a href="/injectables/botox-san-diego/">Botox in San Diego</a> that enhances each patient's natural beauty. This non-surgical cosmetic procedure is skillfully administered to smooth fine lines and wrinkles, leaving the skin looking youthful and refreshed.</p>
                </div>
                            </div>
        </div>
    </div>
    </div>      
<!-- Half Image Module -->
<div class="mod_half_image  viewport half-image container wow fadeInLeft" data-s3-module>
    <div class="row half-image-row top-aligned ">
        <div class="media">
                            <picture class="background">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664234872-intro.webp?auto=format,compress&w=1200, /assets/img-export/1664234872-intro.webp?auto=format,compress&w=1800 2x">  <source media="(max-width:800px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664234872-intro.webp?auto=format,compress&w=800, /assets/img-export/1664234872-intro.webp?auto=format,compress&w=1200 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664234872-intro.webp?auto=format,compress&w=960">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664234872-intro.webp?auto=format,compress&w=960"  loading="lazy"  data-lazyload="img"   width="960px" height="674px" alt="Laughing blonde girl with her hand on her forehead." draggable="false"  data-api-key=image /></picture>
            
                    </div>
        <div class="copy padded">
            <div class="inner">
                                <div class="content" data-api-key="content">
                    <h2>World-Class <strong><span class="block-desktop">Laser Treatment</span></strong></h2>
<p class="pb-20">Avalon Laser is an elite laser treatment clinic and medical spa with locations in San Diego and Carlsbad offering a wide range of cosmetic dermatology and skin care options including <a href="/laser-treatment-clinic/laser-hair-removal-san-diego/">Laser Hair Removal</a>, <a href="/cosmetic-dermatology/acne-treatment-san-diego/">Acne Treatments</a>, <a href="/injectables/lip-fillers-san-diego/">Lip Fillers</a>, <a href="/injectables/lip-fillers-san-diego/">Lip Injections</a> &amp; <a href="/injectables/botox-san-diego/">Botox in San Diego</a>.</p>
<p class="indent"><em><strong>We are distinguished by our highly experienced and knowledgeable staff, world-class results and advanced technology that is second to none.</strong></em></p>
<p class="pt-20-desktop"><a class="btn arrows" href="/laser-treatment-clinic/">LASER TREATMENTS</a></p>
                </div>
                            </div>
        </div>
    </div>
    </div>      
<!-- Quote Module -->
<div class="mod_quote viewport container" data-s3-module>
        <div class="row option-1 author mt-60-phone mb-40-phone">
        <div class="inner" data-api-key="quote">
            <h3>"The highest skill is to help clients achieve beautiful cosmetic results such that nobody can tell that work was done"</h3>
            <p class="author" data-api-key="author" role="none">Dr. Tirgari</p>        </div>
    </div>
</div>      
<!-- Home Banner Module -->
<div class="mod_home_banner container  option-2 has-links viewport" data-s3-module>
	<div class="wrapper">
		<div class="row wow " data-wow-duration="2s">

							<div class="content" data-api-key="content">
					<p>At Avalon Laser <strong>medspa in San Diego</strong>, our treatments are all performed under the care and guidance among the most acclaimed specialists in aesthetic enhancement, Dr. Reza Tirgari.</p>
									</div>
				
							<div class="links" data-api-key="links">
																		<a href="/laser-treatment-clinic/laser-hair-removal-san-diego/" role="link">Laser Hair Removal</a>
													<a href="/injectables/botox-san-diego/" role="link">Botox</a>
													<a href="/skin-discoloration-treatment/sun-damage-treatment-san-diego/" role="link">Sun Damage</a>
													<a href="/injectables/dysport-san-diego/" role="link">Dysport</a>
													<a href="/injectables/lip-fillers-san-diego/" role="link">Lip Fillers</a>
																</div>
					</div>
					<div class="background-container">
													<div class="logo-section">
						<picture class="logo">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664297202-logo-white-1.png?auto=format,compress&w=420, /assets/img-export/1664297202-logo-white-1.png?auto=format,compress&w=630 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664297202-logo-white-1.png?auto=format,compress&w=480">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664297202-logo-white-1.png?auto=format,compress&w=480"  loading="lazy"  data-lazyload="img"   width="480px" height="104px" alt="Avalon Laser logo" draggable="false"  data-api-key=logo /></picture>
						<h3>Medspa</h3>
					</div>
								<picture class="background">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664295336-homepage-medspa-1.png?auto=format,compress&w=1200, /assets/img-export/1664295336-homepage-medspa-1.png?auto=format,compress&w=1800 2x">  <source media="(max-width:800px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664295336-homepage-medspa-1.png?auto=format,compress&w=800, /assets/img-export/1664295336-homepage-medspa-1.png?auto=format,compress&w=1200 2x">  <source media="(max-width:1400px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664295336-homepage-medspa-1.png?auto=format,compress&w=1400, /assets/img-export/1664295336-homepage-medspa-1.png?auto=format,compress&w=2100 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664295336-homepage-medspa-1.png?auto=format,compress&w=1600">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664295336-homepage-medspa-1.png?auto=format,compress&w=1600"  loading="lazy"  data-lazyload="img"   width="1600px" height="800px" alt="Brunette female model posing in front of foliage." draggable="false"  /></picture>
			</div>
			</div>
							<div class="links bottom" data-api-key="links">
									<a href="/laser-treatment-clinic/laser-hair-removal-san-diego/" role="link">Laser Hair Removal</a>
											<span class="divider"></span>
														<a href="/injectables/botox-san-diego/" role="link">Botox</a>
											<span class="divider"></span>
														<a href="/skin-discoloration-treatment/sun-damage-treatment-san-diego/" role="link">Sun Damage</a>
											<span class="divider"></span>
														<a href="/injectables/dysport-san-diego/" role="link">Dysport</a>
											<span class="divider"></span>
														<a href="/injectables/lip-fillers-san-diego/" role="link">Lip Fillers</a>
												</div>
			</div>
      <!-- CTA Gallery Module -->

<div class="mod_cta_gallery container cta " data-s3-module> 
    <div class="row">
		<div class="text">
			<h2>Gallery</h2>
			<a class="btn white" href="/gallery/" title="View additional gallery images" aria-label="View additional gallery images">Explore</a>
		</div>
	</div>
    	<div class="backgrounds viewport">
		<div class="background-left">
			<picture class=" background background-left">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664216811-gallery-01.jpg?auto=format,compress&w=420, /assets/img-export/1664216811-gallery-01.jpg?auto=format,compress&w=630 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664216811-gallery-01.jpg?auto=format,compress&w=799&q=90&sharp=5">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664216811-gallery-01.jpg?auto=format,compress&w=799&q=90&sharp=5"  loading="lazy"  data-lazyload="img"   width="799px" height="929px" alt="Gallery media" draggable="false"  /></picture>
		</div>
		<div class="background-right">
			<picture class=" background background-right">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664216816-gallery-02.jpg?auto=format,compress&w=420, /assets/img-export/1664216816-gallery-02.jpg?auto=format,compress&w=630 2x">  <source media="(max-width:800px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664216816-gallery-02.jpg?auto=format,compress&w=800&q=90&sharp=5, /assets/img-export/1664216816-gallery-02.jpg?auto=format,compress&w=1200&q=90&sharp=5 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664216816-gallery-02.jpg?auto=format,compress&w=1200&q=90&sharp=5">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664216816-gallery-02.jpg?auto=format,compress&w=1200&q=90&sharp=5"  loading="lazy"  data-lazyload="img"   width="1200px" height="985px" alt="Gallery media" draggable="false"  /></picture>
		</div>
	</div>
    </div>
      
<!-- Half Image Module -->
<div class="mod_half_image  viewport half-image container wow fadeInLeft" data-s3-module>
    <div class="row half-image-row  flipped">
        <div class="media">
                            <picture class="background">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1677800801-home-hair-restoration.jpg?auto=format,compress&w=1200, /assets/img-export/1677800801-home-hair-restoration.jpg?auto=format,compress&w=1800 2x">  <source media="(max-width:800px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1677800801-home-hair-restoration.jpg?auto=format,compress&w=800, /assets/img-export/1677800801-home-hair-restoration.jpg?auto=format,compress&w=1200 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1677800801-home-hair-restoration.jpg?auto=format,compress&w=1254">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1677800801-home-hair-restoration.jpg?auto=format,compress&w=1254"  loading="lazy"  data-lazyload="img"   width="1254px" height="836px" alt="" draggable="false"  data-api-key=image /></picture>
            
                    </div>
        <div class="copy ">
            <div class="inner">
                                <div class="content" data-api-key="content">
                    <h2>Hair <strong>Restoration</strong></h2>
<p>Widely renowned as one of the most skilled and empathetic medical professionals in the field of cosmetology, Dr. Reza Tirgari is dedicated to excellence. He founded Avalon Laser to provide patients with an elevated level of care, performing various hair restoration procedures that all instill patients with improved self-confidence and a better outlook on life. Over the years, his practice has stood out as a provider of elite cosmetic care.</p>
<p><a href="/hair-restoration-san-diego/">Learn More About Hair Restoration Treatments</a></p>
                </div>
                            </div>
        </div>
    </div>
    </div>      
<!-- Home Banner Module -->
<div class="mod_home_banner  has-title container  option-2 has-links left-placement viewport" data-s3-module>
	<div class="wrapper">
		<div class="row wow " data-wow-duration="2s">

							<div class="content-wrapper">
								<div class="content" data-api-key="content">
					<p>Over the years, Dr. Tirgari has built a reputation for excellence. His tried and true results have helped him garner the attention of the cosmetology community both locally and abroad. His cosmetic injectable procedures are carefully crafted to meet the individual needs of every patient. He works with you from the consultation through to the end of the procedure, ensuring that you are comfortable with every step of the process.</p>
									</div>
															<a href="/injectables/" class="btn banner-link white">Learn More About Cosmetic Injectables</a>
									</div>
			
							<div class="links" data-api-key="links">
											<div class="inner">
																			<a href="/injectables/botox-san-diego/" role="link">Botox</a>
													<a href="/injectables/lip-fillers-san-diego/" role="link">Lip Fillers</a>
													<a href="/injectables/kybella-san-diego/" role="link">Kybella</a>
													<a href="/injectables/juvederm-san-diego/" role="link">Juvéderm</a>
													<a href="/injectables/dysport-san-diego/" role="link">Dysport</a>
																		</div>
						<a href="/injectables/" class="btn center">Learn More About Cosmetic Injectables</a>
									</div>
					</div>
					<div class="background-container">
									<div class="title">
						<h2><strong>Cosmetic </strong><span class="block under">Injectables</span></h2>
					</div>
												<picture class="background">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1677800900-home-cosmetic-injectables.jpg?auto=format,compress&w=1200, /assets/img-export/1677800900-home-cosmetic-injectables.jpg?auto=format,compress&w=1800 2x">  <source media="(max-width:800px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1677800900-home-cosmetic-injectables.jpg?auto=format,compress&w=800, /assets/img-export/1677800900-home-cosmetic-injectables.jpg?auto=format,compress&w=1200 2x">  <source media="(max-width:1400px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1677800900-home-cosmetic-injectables.jpg?auto=format,compress&w=1400, /assets/img-export/1677800900-home-cosmetic-injectables.jpg?auto=format,compress&w=2100 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1677800900-home-cosmetic-injectables.jpg?auto=format,compress&w=2200">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1677800900-home-cosmetic-injectables.jpg?auto=format,compress&w=2200"  loading="lazy"  data-lazyload="img"   width="2200px" height="1085px" alt="" draggable="false"  /></picture>
			</div>
			</div>
							<div class="links bottom" data-api-key="links">
									<a href="/injectables/botox-san-diego/" role="link">Botox</a>
											<span class="divider"></span>
														<a href="/injectables/lip-fillers-san-diego/" role="link">Lip Fillers</a>
											<span class="divider"></span>
														<a href="/injectables/kybella-san-diego/" role="link">Kybella</a>
											<span class="divider"></span>
														<a href="/injectables/juvederm-san-diego/" role="link">Juvéderm</a>
											<span class="divider"></span>
														<a href="/injectables/dysport-san-diego/" role="link">Dysport</a>
												</div>
			</div>
      
<!-- Quote Module -->
<div class="mod_quote viewport container" data-s3-module>
        <div class="row option-1 author mb-10-desktop">
        <div class="inner" data-api-key="quote">
            <h3>"We aim to give our clients the very best version of themselves."</h3>
            <p class="author" data-api-key="author" role="none">Dr. Tirgari</p>        </div>
    </div>
</div>      <!-- Column Module -->
<div class="mod_column viewport container" data-s3-module>
        <div class="row message" data-api-key="content">
                    <div class="item">
                <h2>Meet San Diego's <strong class="block">Cosmetic Surgeon</strong></h2>
            </div>
            
                </div>
    
</div>      
<!-- Half Image Module -->
<div class="mod_half_image mod_doctor viewport half-image container wow fadeInLeft" data-s3-module>
    <div class="row half-image-row  ">
        <div class="media">
                            <picture class="background">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664302673-home-dr-1.png?auto=format,compress&w=1200, /assets/img-export/1664302673-home-dr-1.png?auto=format,compress&w=1800 2x">  <source media="(max-width:800px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664302673-home-dr-1.png?auto=format,compress&w=800, /assets/img-export/1664302673-home-dr-1.png?auto=format,compress&w=1200 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664302673-home-dr-1.png?auto=format,compress&w=960">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664302673-home-dr-1.png?auto=format,compress&w=960"  loading="lazy"  data-lazyload="img"   width="960px" height="934px" alt="Dr. Tirgari outside of his office." draggable="false"  data-api-key=image /></picture>
            
                    </div>
        <div class="copy ">
            <div class="inner">
                                <div class="content" data-api-key="content">
                    <h2>Dr. Reza <strong>Tirgari </strong><span class="tiny">MD<span></span></span></h2>
<p>Dr. Tirgari has achieved recognition for his exceptional results in aesthetic enhancement. He established Avalon Laser to provide his patients a superior patient experience in a serene, luxurious environment with results that are exceptionally beautiful and natural. Dr. Tirgari has achieved professional certifications in aesthetic medicine, laser hair removal, and certifications for BOTOX and dermal fillers. Many other practices do not have a doctor available, but Avalon Laser always has Dr. Reza Tirgari onsite to ensure safety, quality, and comfort.</p>
<p>One of the <em>best medspas in San Diego</em>, Avalon Laser<em> </em>is the choice for discerning patients who choose to look their best and are seeking treatment from a physician who is recognized for excellent results, and who uses the latest advances in aesthetics. Dr. Tirgari is not an average physician, but a leader in the field of aesthetics. His skillset is extraordinary, including cutting-edge treatments with BOTOX to decrease volume around the chin and jaw, or a precision dermal filler injection technique to smooth the appearance of acne scars &ndash; and many, many more.</p>
<p><a href="/about/reza-tirgari/" class="btn">Learn More About Dr. Tirgari</a></p>
                </div>
                            </div>
        </div>
    </div>
    </div>      <!-- Logo List Module -->
<div class="mod_logo_list viewport container" data-s3-module>
    <div class="row line">
                    <div class="logo-container">
                                    <div class="img">
                        <a href="https://www.georgetown.edu/" target="_blank" rel="noopener" aria-label="Opens credential page in a new tab">                            <picture class="wow fadeInUp">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1669943120-georgetown.png?auto=format,compress&w=400">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1669943120-georgetown.png?auto=format,compress&w=400"  loading="lazy"  data-lazyload="img"   width="400px" height="85px" alt="Doctor credentials" draggable="false" data-wow-delay="0" /></picture>
                            </a>                    </div>
                                    <div class="img">
                        <a href="https://www.medschool.umaryland.edu/" target="_blank" rel="noopener" aria-label="Opens credential page in a new tab">                            <picture class="wow fadeInUp">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1669943133-umdsm.png?auto=format,compress&w=400">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1669943133-umdsm.png?auto=format,compress&w=400"  loading="lazy"  data-lazyload="img"   width="400px" height="108px" alt="Doctor credentials" draggable="false" data-wow-delay="100" /></picture>
                            </a>                    </div>
                                    <div class="img">
                        <a href="https://www.cosmeticsurgery.org/" target="_blank" rel="noopener" aria-label="Opens credential page in a new tab">                            <picture class="wow fadeInUp">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1669943143-aacs.png?auto=format,compress&w=400">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1669943143-aacs.png?auto=format,compress&w=400"  loading="lazy"  data-lazyload="img"   width="400px" height="195px" alt="Doctor credentials" draggable="false" data-wow-delay="200" /></picture>
                            </a>                    </div>
                                    <div class="img">
                        <a href="https://www.aslms.org/" target="_blank" rel="noopener" aria-label="Opens credential page in a new tab">                            <picture class="wow fadeInUp">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1669943153-aslms.png?auto=format,compress&w=400">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1669943153-aslms.png?auto=format,compress&w=400"  loading="lazy"  data-lazyload="img"   width="400px" height="167px" alt="Doctor credentials" draggable="false" data-wow-delay="300" /></picture>
                            </a>                    </div>
                            </div>
            </div>
</div>      <!-- Reviews List Module -->
<div class="mod_reviews_list container option-3 " data-s3-module>
    <div class="row">
                <div class="reviews">
                            <div class="column">
                                                <div class="item">
	<div class="item-left">
		<div class="top">
							<p class="title">After moving to SD, I took a lot of time to find the right place for my botox.</p>
					</div>
		<div class="bottom">
							<div class="review-stars">
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
									</div>
										<p class="author">DANITA D.</p>
					</div>
	</div>
    <div class="item-right">
	    <p class="review">Dr. Tirgari does an excellent job! I've come three times, and each time the results are perfect. I did a round of three IPL treatments for sunspots last year and the results were great. The nice thing is it makes my skin so clear that I barely have to wear makeup. I'm back in now doing another round this year to help maintain the results.</p>
    </div>
</div>

                                                <div class="item">
	<div class="item-left">
		<div class="top">
							<p class="title">I went to Avalon laser for the first time after my friend raved about her experience there as a long term patient.</p>
					</div>
		<div class="bottom">
							<div class="review-stars">
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
									</div>
										<p class="author">HALEY S.</p>
					</div>
	</div>
    <div class="item-right">
	    <p class="review">Everything she said was right. It is a very clean, upscale office. The nurses are all sweet, professional, and very knowledgeable. They seem to all genuinely respect each other to which is nice to be around! I even got to meet the doctor and he was very personable. I got Botox done and am very happy about it. I will now be regular patient and start addressing all the sun damage I have developed while living in the sunny San Diego. I highly recommend!</p>
    </div>
</div>

                                                <div class="item">
	<div class="item-left">
		<div class="top">
							<p class="title">Thank you Dr. Tirgari & all the staff for keeping my skin so on point.</p>
					</div>
		<div class="bottom">
							<div class="review-stars">
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
											<i class="f-icon icon-star"></i>
									</div>
										<p class="author">RENEE C.</p>
					</div>
	</div>
    <div class="item-right">
	    <p class="review">I appreciate you all being so professional and accommodating to my Schedule. If you're looking for experienced staff and a doctor who actually knows what he's doing (not just one who will do work on anyone who can pay them), go to Avalon!</p>
    </div>
</div>

                                    </div>
                    </div>
    </div>
</div>      
<!-- Home Banner Module -->
<div class="mod_home_banner  has-title container mb-0  option-2 left-placement viewport" data-s3-module>
	<div class="wrapper">
		<div class="row wow " data-wow-duration="2s">

							<div class="content-wrapper">
								<div class="content" data-api-key="content">
					<p>The power of light energy can enhance, restore, and correct many skin problems. At Avalon Laser, we offer the most advanced laser treatments in a private, serene, luxurious atmosphere. All laser treatments are performed by credentialed professionals &ndash; and it matters.</p>
									</div>
															<a href="/facial-aesthetics/custom-facials-san-diego/" class="btn banner-link white">Learn More About Facial Aesthetics</a>
									</div>
			
					</div>
					<div class="background-container">
									<div class="title">
						<h2><strong>Laser </strong><span class="block under">&amp; Facial Aesthetics</span></h2>
					</div>
												<picture class="background">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664307949-homepage-laser-1.png?auto=format,compress&w=1200, /assets/img-export/1664307949-homepage-laser-1.png?auto=format,compress&w=1800 2x">  <source media="(max-width:800px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664307949-homepage-laser-1.png?auto=format,compress&w=800, /assets/img-export/1664307949-homepage-laser-1.png?auto=format,compress&w=1200 2x">  <source media="(max-width:1400px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664307949-homepage-laser-1.png?auto=format,compress&w=1400, /assets/img-export/1664307949-homepage-laser-1.png?auto=format,compress&w=2100 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664307949-homepage-laser-1.png?auto=format,compress&w=1800">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664307949-homepage-laser-1.png?auto=format,compress&w=1800"  loading="lazy"  data-lazyload="img"   width="1800px" height="900px" alt="Woman posing in front of blurry background" draggable="false"  /></picture>
			</div>
			</div>
					</div>
      <!-- Home Grid Module -->
<div class="mod_home_link_list viewport container " data-s3-module>
	<div class="row ">
		<div class="wrapper">
			<h2>Laser</h2>
			<div class="left-links">
									<a href="/laser-treatment-clinic/laser-hair-removal-san-diego/" class="link">Laser Hair Removal</a>
									<a href="/laser-treatment-clinic/facial-rejuvenation-san-diego/" class="link">Facial Rejuvination</a>
									<a href="/laser-treatment-clinic/laser-skin-resurfacing-san-diego/" class="link">Fractional Skin Resurfacing</a>
									<a href="/laser-treatment-clinic/microneedling-san-diego/" class="link">Vivace RF Microneedling</a>
							</div>
		</div>
		<div class="wrapper">
			<h2>Facial Aesthetics</h2>
			<div class="right-links">
									<a href="/facial-aesthetics/microdermabrasion-san-diego/" class="link">Microdermabrasion</a>
									<a href="/facial-aesthetics/custom-facials-san-diego/" class="link">Custom Facial</a>
									<a href="/facial-aesthetics/microcurrent-facial-san-diego/" class="link">Microcurrent</a>
									<a href="/facial-aesthetics/diamond-glow-san-diego/" class="link">Diamond Glow</a>
									<a href="/facial-aesthetics/chemical-peels-san-diego/" class="link">Chemical Peels</a>
									<a href="/facial-aesthetics/permanent-makeup-san-diego/" class="link">Permanent Makeup</a>
									<a href="/facial-aesthetics/dermapen-san-diego/" class="link">Dermapen Microneedling</a>
							</div>
		</div>
	</div>
</div>
      
<!-- Half Image Module -->
<div class="mod_half_image  viewport half-image container wow fadeInLeft" data-s3-module>
    <div class="row half-image-row  ">
        <div class="media">
                            <picture class="background">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664319693-discerning-men-1.png?auto=format,compress&w=1200, /assets/img-export/1664319693-discerning-men-1.png?auto=format,compress&w=1800 2x">  <source media="(max-width:800px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664319693-discerning-men-1.png?auto=format,compress&w=800, /assets/img-export/1664319693-discerning-men-1.png?auto=format,compress&w=1200 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664319693-discerning-men-1.png?auto=format,compress&w=960">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664319693-discerning-men-1.png?auto=format,compress&w=960"  loading="lazy"  data-lazyload="img"   width="960px" height="674px" alt="Shirtless man feeling his beard" draggable="false"  data-api-key=image /></picture>
            
                    </div>
        <div class="copy padded2">
            <div class="inner">
                                <div class="content" data-api-key="content">
                    <h2>Custom Treatments <span class="block"><strong>For Discerning Men</strong></span></h2>
<p>Our male patients come to us at our <em>San Diego medspa</em> because they know we get it &ndash; they want to look their best but have the results of treatment look completely natural. For skin smoothing treatments for wrinkles and lines to subtle enhancements at the male jawline &ndash; we do it all.</p>
<p><a href="/men-san-diego/" class="btn">Learn More About Men's Treatments</a></p>
                </div>
                            </div>
        </div>
    </div>
    </div>      <!-- Column Module -->
<div class="mod_column viewport container" data-s3-module>
        <div class="row message" data-api-key="content">
                    <div class="item">
                <h2>True Beauty<strong class="block">Is A Joy To Behold</strong></h2>
            </div>
            
                </div>
    
</div>      <!-- Home Grid Module -->
<div class="mod_home_three_photo viewport container " data-s3-module>
	<div class="row ">
				<div class="image-container wow fadeInUp" data-wow-delay="0ms">
			<picture class="media ">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664320475-homepage1-1.png?auto=format,compress&w=420, /assets/img-export/1664320475-homepage1-1.png?auto=format,compress&w=630 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664320475-homepage1-1.png?auto=format,compress&w=540">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664320475-homepage1-1.png?auto=format,compress&w=540"  loading="lazy"  data-lazyload="img"   width="540px" height="695px" alt="Woman wearing a tube top posing for camera" draggable="false"  data-api-key=media /></picture>
		</div>
				<div class="image-container wow fadeInUp" data-wow-delay="300ms">
			<picture class="media ">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664320481-homepage2-1.png?auto=format,compress&w=420, /assets/img-export/1664320481-homepage2-1.png?auto=format,compress&w=630 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664320481-homepage2-1.png?auto=format,compress&w=540">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664320481-homepage2-1.png?auto=format,compress&w=540"  loading="lazy"  data-lazyload="img"   width="540px" height="692px" alt="Man with crossed arms leaning up against a wall." draggable="false"  data-api-key=media /></picture>
		</div>
				<div class="image-container wow fadeInUp" data-wow-delay="600ms">
			<picture class="media ">  <source media="(max-width:420px)" srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664320484-homepage3-1.png?auto=format,compress&w=420, /assets/img-export/1664320484-homepage3-1.png?auto=format,compress&w=630 2x">  <source srcset="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=" data-lazyload-srcset="/assets/img-export/1664320484-homepage3-1.png?auto=format,compress&w=540">  <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII="   data-lazyload-src="/assets/img-export/1664320484-homepage3-1.png?auto=format,compress&w=540"  loading="lazy"  data-lazyload="img"   width="540px" height="695px" alt="Woman with half-closed eyes in front of foliage." draggable="false"  data-api-key=media /></picture>
		</div>
			</div>
</div>
      <!-- Social Module -->
<div class="container mod_social home" data-s3-module>
    <div class="row">
        <h2>Follow Us</h2>
        <ul class="partial_socials" data-s3-partial>
      <li><a rel="noopener" title="Avalon Laser on Instagram" href="https://www.instagram.com/avalonlaser/" target="_blank" role="button" aria-label="Avalon Laser on Instagram opens in a new tab"><span class="instagram-icon" role="presentation"></span></a></li>
      <li><a rel="noopener" title="Avalon Laser on Facebook" href="https://www.facebook.com/avalonlaser/" target="_blank" role="button" aria-label="Avalon Laser on Facebook opens in a new tab"><span class="facebook-icon" role="presentation"></span></a></li>
      <li><a rel="noopener" title="Avalon Laser on Youtube" href="https://www.youtube.com/channel/UCw006d8azy1Ukd99xarzpmg" target="_blank" role="button" aria-label="Avalon Laser on Youtube opens in a new tab"><span class="youtube-icon" role="presentation"></span></a></li>
      <li><a rel="noopener" title="Avalon Laser on Tiktok" href="https://www.tiktok.com/@drreza_t?lang=en" target="_blank" role="button" aria-label="Avalon Laser on Tiktok opens in a new tab"><span class="tiktok-icon" role="presentation"></span></a></li>
      <li><a rel="noopener" title="Avalon Laser on Pinterest" href="https://www.pinterest.com/avalonlaser/" target="_blank" role="button" aria-label="Avalon Laser on Pinterest opens in a new tab"><span class="pinterest-icon" role="presentation"></span></a></li>
  </ul>

    </div>
</div>    <!-- /Page Layout -->

<?php inc('footer'); ?>